View Issue Details

IDProjectCategoryLast Update
0019730AI War 2[All Projects] Bug - GameplayAug 29, 2018 1:29 pm
ReporterDevoutHaruhiistAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.748 Macrophage Teeth 
Fixed in Version0.759-0.760 Only The Start of Discovery 
Summary0019730: Where did I get these Mk IV bombers from?
DescriptionIn this game I have not yet researched Mk IV bombers (or found an AF for that matter). I also have not touched the Aux. Space Dock to my knowledge. I just researched Mk III Bombers and yet I see I have a couple Mk IV floating around. Where did they come from? Thanks!
TagsNo tags attached.

Activities

DevoutHaruhiist

Jul 7, 2018 4:08 pm

reporter  

Mark IV Bombers.save (6,042,155 bytes)
mark iv bombers.png (1,696,413 bytes)

DevoutHaruhiist

Jul 8, 2018 12:25 pm

reporter   ~0047780

For some additional context, I had the same thing happen with some fighters this morning. Another odd thing is that I am not sure if it is just a graphical error or if those are actually Mk IVs. When I mouse over the ships themselves, for example, they say they have 7.8 DPS. On the science tab it says that Mk IVs should have 4.9 (up from 3.7 at Mk III).

mk iv fighters.png (1,388,450 bytes)

x4000Bughunter

Aug 29, 2018 1:29 pm

administrator   ~0048500

It was Auxiliaries, but that's fixed now and should not be a point of confusion anymore (doesn't exist anymore). Thanks!

Issue History

Date Modified Username Field Change
Jul 7, 2018 4:08 pm DevoutHaruhiist New Issue
Jul 7, 2018 4:08 pm DevoutHaruhiist File Added: Mark IV Bombers.save
Jul 7, 2018 4:08 pm DevoutHaruhiist File Added: mark iv bombers.png
Jul 8, 2018 12:25 pm DevoutHaruhiist File Added: mk iv fighters.png
Jul 8, 2018 12:25 pm DevoutHaruhiist Note Added: 0047780
Aug 29, 2018 1:29 pm x4000Bughunter Assigned To => x4000Bughunter
Aug 29, 2018 1:29 pm x4000Bughunter Status new => resolved
Aug 29, 2018 1:29 pm x4000Bughunter Resolution open => fixed
Aug 29, 2018 1:29 pm x4000Bughunter Fixed in Version => 0.759-0.760 Only The Start of Discovery
Aug 29, 2018 1:29 pm x4000Bughunter Note Added: 0048500